\chapter{Introduction}

Advanced LIGO has achieved a high range of gravitational wave detection by
successfully mitigating most of the classical noise sources that affect the
frequency band of interest. This has resulted in Advanced LIGO being shot noise
limited for frequencies above 200 Hz. For frequencies below 200 Hz, there are
still some excess classical noise sources\cite{G2100193}, but some of them can
be subtracted through clever feedforward techniques\cite{LLO54677,
Vajente2020}. This situation is a carefully balanced one though. For improving
the detector range in future generations, more circulating power is required in
the interferometer. The same noise mitigation strategies would become
sub-optimal for higher circulating power\cite{T2100199}. One proposed solution
for solving this issue is to use a more sophisticated Balanced Homodyne Readout
(BHR) method for the gravitational wave signal from the
detector\cite{Fritschel2014}.

In this part, I'll describe the efforts of the
Caltech BHR upgrade commissioning team that I was part of, for successfully
prototyping and testing the BHR scheme at the Caltech 40m prototype. In this
chapter, I'll introduce the current readout schemes used in gravitational wave
detectors that have helped make gravitational wave detections but are limited
in further lowering noise floors in the detectors. The idea is to understand
the nuances of different readout schemes and understanding the benefits and
potential drawbacks that the BHR scheme can bring.

\input{BHD/Introduction/currentMethods}

\input{BHD/Introduction/noiseCouplings}
